icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Post-Nuke pnTresMailer Directory Traversal Arbitrary File Access

Medium

Synopsis

The remote host is vulnerable to a directory traversal flaw.

Description

The remote host is running a version of the pnTresMailer PostNuke module that is vulnerable to a directory traversal attack. An attacker may use this flaw to read arbitrary files on the remote web server with the privileges of the web server process.

Solution

Upgrade or patch according to vendor recommendations.